\subsection{Les conflits}
\input{src/tex/resolution_conflits/les_conflits.tex}

\subsection{Résoudre un conflit}
\input{src/tex/resolution_conflits/resoudre_conflit.tex}

\subsection{Historiques divergents}
\input{src/tex/resolution_conflits/historiques_divergents.tex}
